.wappen_233_2010_2443 { background-image: url(/../source/1/vereinhaupt/2443/originale/fenerbahce-istanbul.png);}
.wappen_233_2010_2444 { background-image: url(/../source/1/vereinhaupt/2444/originale/galatasaray-istanbul.png);}
.wappen_233_2010_2445 { background-image: url(/../source/1/vereinhaupt/2445/originale/besiktas-istanbul.png);}
.wappen_233_2010_2446 { background-image: url(/../source/1/vereinhaupt/2446/originale/trabzonspor.png);}
.wappen_233_2010_2447 { background-image: url(/../source/1/vereinhaupt/2447/originale/genclerbirligi-ankara_2.png);}
.wappen_233_2010_2448 { background-image: url(/../source/1/vereinhaupt/2448/originale/denizlispor-kuluebue.png);}
.wappen_233_2010_2449 { background-image: url(/../source/1/vereinhaupt/2449/originale/mke-ankaraguecue.png);}
.wappen_233_2010_2450 { background-image: url(/../source/1/vereinhaupt/2450/originale/gaziantepspor_1.png);}
.wappen_233_2010_2452 { background-image: url(/../source/1/vereinhaupt/2452/originale/bursaspor.png);}
.wappen_233_2010_2456 { background-image: url(/../source/1/vereinhaupt/2456/originale/diyarbakirspor.png);}
.wappen_233_2010_2459 { background-image: url(/../source/1/vereinhaupt/2459/originale/antalyaspor_1.png);}
.wappen_233_2010_2462 { background-image: url(/../source/1/vereinhaupt/2462/originale/kayserispor_1.png);}
.wappen_233_2010_2464 { background-image: url(/../source/1/vereinhaupt/2464/originale/b-b-ankaraspor_1.gif);}
.wappen_233_2010_8644 { background-image: url(/../source/1/vereinhaupt/8644/originale/sivasspor.png);}
.wappen_233_2010_2468 { background-image: url(/../source/1/vereinhaupt/2468/originale/manisaspor.png);}
.wappen_233_2010_2470 { background-image: url(/../source/1/vereinhaupt/2470/originale/istanbul-bb_1.gif);}
.wappen_233_2010_2474 { background-image: url(/../source/1/vereinhaupt/2474/originale/eskisehirspor.png);}
.wappen_233_2010_3741 { background-image: url(/../source/1/vereinhaupt/3741/originale/kasimpasa-istanbul.png);}